.layout {
  display: grid;
  grid-template-columns: auto 550px;
  padding-bottom: 20px;
}

.isMobile {
  grid-template-columns: 1fr;
  padding: 0 20px 20px;
}

.image {
  background: no-repeat center;
  background-size: contain;
}

.passwordPhraseType {
  height: 450px;
  width: 486px;
  transform: translate(-46px, 87px);
}

.encryptType {
  width: 517px;
  height: 485px;
  transform: translate(-53px, 55px);
}

.password2Type {
  width: 525px;
  height: 534px;
  transform: translate(-28px, 28px);
}

.loginType {
  width: 534px;
  height: 534px;
  transform: translate(-60px, 28px);
}

.blockedType {
  width: 462px;
  height: 534px;
  transform: translate(-34px, 28px);
}

.importType {
  width: 555px;
  height: 471px;
  transform: translate(-67px, 68px);
}
